#pastebody{margin:10px}#pastebody
.title{float:left;padding-top:0.3em}#pastebody
.desc{display:block;font-size:0.7em}#pastebody
.field{margin-left:120px}#pastebody
.field2{margin-left:180px}.pastenumbers{text-align:right;background-color:#CECECE;border-color:#CECECE;border-style:solid;border-width:1px 1px 4px;float:left;line-height:1.2}.pastecontent{background-color:#EEF3F8;border-color:#D5DDE5;border-style:solid;border-width:1px 1px 4px;overflow-y:none;overflow-x:auto;line-height:1.2}.pastebin{font-size:13px !important}.paste_title{font-size:1.3em;line-height:2;text-decoration:underline}